return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 18,
  properties = {
    ["name"] = "Introduction 1",
    ["next"] = "level02"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        13, 6, 6, 20, 22, 12, 5, 13, 14, 5,
        5, 14, 20, 4, 4, 5, 4, 6, 21, 20,
        13, 12, 21, 21, 22, 13, 22, 14, 20, 6,
        12, 6, 5, 5, 6, 6, 4, 13, 5, 5,
        20, 12, 12, 13, 12, 12, 5, 14, 4, 20,
        21, 22, 4, 14, 6, 21, 13, 22, 4, 13,
        12, 4, 5, 22, 5, 6, 14, 20, 22, 14,
        6, 13, 12, 21, 13, 13, 5, 21, 12, 12,
        12, 14, 14, 21, 21, 6, 12, 12, 13, 14,
        4, 22, 20, 12, 21, 21, 13, 14, 6, 4
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        18, 33, 3, 41, 44, 17, 11, 34, 17, 38,
        18, 10, 3, 11, 26, 38, 10, 37, 44, 36,
        46, 34, 18, 17, 28, 34, 9, 29, 1, 29,
        37, 34, 46, 17, 2, 11, 30, 30, 45, 37,
        25, 0, 0, 0, 0, 0, 0, 0, 0, 9,
        27, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        30, 41, 33, 38, 0, 0, 45, 1, 1, 38,
        27, 10, 1, 46, 0, 2, 42, 1, 19, 27,
        9, 35, 43, 34, 19, 18, 43, 26, 36, 37,
        19, 43, 29, 1, 38, 44, 1, 45, 26, 3
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 64,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 448,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 13,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 64,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Welcome to Dwarf World! The mines of the dwarves are a mysterious world, unknown to surface dwellers.\n\nHere, they happily mine gold all day. Or rather, they would, if there weren't so many safety rules enacted by the Dwarven Miners' Union.\n\nUse [left] and [right] to walk around.",
            ["title"] = "Welcome to Dwarf World"
          }
        },
        {
          id = 14,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 192,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Descending into pits of a depth of 2 blocks or less is acceptable, if absolutely necessary.\n\nAny dwarf descending into a pit of 2 blocks depth must ensure a safe route out of the pit exists.\n\n(You can climb up one block, but not two!)",
            ["title"] = "DMU Safety Rule #92643Z-B"
          }
        },
        {
          id = 15,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 256,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "To climb onto a ledge, just turn towards it and press [UP].",
            ["title"] = "Mining for Dummies, Chaper 354"
          }
        },
        {
          id = 16,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 448,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "The employee must mine all gold from a mine before he or she is allowed to leave the mine.\n\n(Mine gold by pressing [DOWN]).",
            ["title"] = "DwarfCo. Labor Contract, Sec. 19534"
          }
        },
        {
          id = 17,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 576,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "The dwarf has to leave the mine once all gold has been mined.\n\nMines are constantly in danger of collapsing, so no time must be wasted.\n\n(Press [UP] to enter the exit once you mined all gold).",
            ["title"] = "DMU Safety Rule #454412"
          }
        }
      }
    }
  }
}
