return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 18,
  properties = {
    ["name"] = "Introduction 2",
    ["next"] = "level03"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        21, 6, 12, 12, 12, 20, 14, 12, 21, 5,
        12, 12, 6, 6, 5, 5, 6, 6, 5, 14,
        4, 21, 21, 20, 14, 13, 20, 4, 6, 14,
        4, 14, 6, 13, 6, 14, 12, 4, 12, 22,
        4, 14, 13, 12, 20, 12, 21, 13, 21, 22,
        21, 21, 12, 21, 6, 4, 4, 21, 14, 13,
        12, 4, 22, 6, 4, 22, 5, 12, 12, 22,
        4, 13, 22, 21, 20, 12, 5, 14, 20, 5,
        22, 5, 13, 21, 20, 22, 21, 13, 22, 14,
        14, 4, 6, 6, 6, 12, 22, 5, 12, 21
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        28, 2, 11, 46, 19, 10, 37, 9, 44, 28,
        42, 9, 28, 28, 27, 43, 41, 29, 26, 11,
        37, 46, 43, 2, 28, 9, 35, 29, 17, 35,
        33, 11, 28, 37, 11, 3, 18, 41, 1, 35,
        18, 0, 0, 0, 0, 0, 0, 0, 0, 10,
        29, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        17, 44, 27, 10, 0, 26, 28, 11, 11, 41,
        44, 19, 45, 38, 0, 46, 25, 37, 33, 11,
        11, 27, 17, 34, 38, 1, 10, 25, 9, 46,
        17, 38, 19, 17, 3, 26, 38, 28, 17, 19
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 64,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 384,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 15,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 192,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Miners are allowed to skip one block horizontally if the landing area has the same height as the one they start from.\n\n(Press [X] to jump forward two blocks. By the way, press [R] to restart a level if you get lost.)",
            ["title"] = "DMU Safety Rule #543"
          }
        }
      }
    }
  }
}
