return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 20,
  properties = {
    ["name"] = "Introduction 3",
    ["next"] = "level04"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        20, 22, 13, 21, 13, 4, 21, 4, 14, 12,
        21, 12, 21, 14, 20, 13, 6, 4, 13, 14,
        5, 22, 4, 22, 21, 20, 22, 5, 20, 13,
        13, 22, 22, 22, 13, 4, 20, 21, 12, 12,
        4, 14, 14, 5, 14, 12, 6, 14, 14, 12,
        6, 14, 6, 22, 12, 12, 5, 21, 5, 20,
        6, 22, 6, 6, 4, 12, 20, 5, 20, 13,
        20, 14, 5, 12, 14, 20, 14, 20, 4, 4,
        5, 21, 22, 20, 4, 13, 13, 13, 21, 6,
        5, 12, 4, 12, 22, 12, 13, 5, 5, 4
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        3, 41, 11, 33, 30, 17, 37, 37, 30, 30,
        11, 29, 45, 2, 25, 9, 45, 44, 10, 30,
        28, 44, 3, 46, 3, 26, 33, 35, 42, 2,
        1, 0, 0, 0, 0, 0, 0, 0, 0, 45,
        29, 0, 0, 0, 0, 41, 0, 0, 0, 3,
        35, 0, 0, 0, 0, 1, 42, 0, 0, 0,
        38, 43, 10, 37, 41, 46, 45, 38, 44, 18,
        1, 19, 45, 29, 9, 26, 43, 41, 44, 28,
        9, 33, 45, 34, 18, 27, 36, 33, 18, 33,
        34, 1, 3, 42, 11, 37, 2, 3, 44, 10
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 64,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 320,
          y = 192,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 15,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 128,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Some rocks are lose and can be pushed around.\n\n(Walk up to them and use [LEFT] or [RIGHT] to push).\n\nBe careful not to push them into places you cannot get them out of again unless you know what you are doing!",
            ["title"] = "Mining For Dummies Chapter 7449"
          }
        },
        {
          id = 18,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 192,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 19,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 256,
          y = 256,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Dwarfes are not allowed to push more than one rock at a time. Even though some dwarves certainly have the physical strength to do so, this is bad for your joints, so don't do it!",
            ["title"] = "DMU Safety Rule 75932"
          }
        }
      }
    }
  }
}
