return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 38,
  properties = {
    ["name"] = "Golden Cornucopia 3",
    ["next"] = "level06"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        13, 14, 14, 13, 22, 12, 12, 6, 21, 6,
        14, 6, 12, 5, 21, 20, 22, 5, 13, 4,
        21, 20, 6, 20, 5, 5, 14, 12, 22, 14,
        14, 12, 20, 12, 20, 14, 5, 12, 22, 22,
        6, 14, 4, 21, 6, 12, 6, 21, 5, 6,
        20, 12, 4, 4, 21, 6, 12, 14, 12, 22,
        4, 6, 21, 4, 5, 20, 5, 6, 6, 6,
        6, 6, 5, 21, 14, 6, 12, 4, 22, 13,
        21, 14, 20, 6, 4, 12, 5, 5, 20, 6,
        5, 21, 5, 21, 21, 12, 13, 6, 14, 13
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        1, 30, 43, 1, 11, 18, 41, 38, 9, 26,
        41, 0, 0, 0, 0, 0, 0, 0, 0, 28,
        0, 0, 0, 0, 0, 0, 0, 44, 0, 2,
        19, 0, 0, 0, 0, 0, 0, 41, 0, 30,
        2, 0, 25, 33, 0, 36, 0, 38, 0, 18,
        9, 0, 0, 0, 0, 0, 0, 0, 0, 42,
        44, 42, 28, 0, 0, 0, 0, 46, 0, 35,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 17,
        42, 1, 1, 0, 0, 17, 27, 0, 0, 30,
        43, 26, 11, 27, 27, 37, 11, 1, 35, 28
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 448,
          y = 512,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 0,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 18,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 448,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 26,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 384,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 32,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 512,
          y = 512,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 33,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 256,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 34,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 0,
          y = 128,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 35,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 320,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 36,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 448,
          y = 64,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 37,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 192,
          y = 512,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
