return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 34,
  properties = {
    ["name"] = "The End",
    ["next"] = "level01"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        4, 5, 20, 13, 4, 5, 12, 6, 6, 22,
        21, 22, 6, 4, 14, 20, 14, 6, 20, 22,
        4, 12, 49, 50, 51, 52, 53, 54, 5, 14,
        22, 21, 57, 58, 59, 60, 61, 62, 6, 21,
        13, 22, 20, 22, 13, 21, 5, 14, 4, 22,
        20, 14, 13, 5, 14, 20, 22, 21, 22, 20,
        12, 6, 7, 8, 15, 16, 23, 24, 22, 20,
        6, 12, 6, 12, 20, 14, 14, 14, 4, 5,
        6, 20, 22, 13, 22, 4, 6, 13, 13, 6,
        14, 12, 21, 20, 20, 21, 20, 12, 4, 22
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        26, 45, 28, 17, 41, 43, 27, 27, 19, 10,
        38, 0, 0, 0, 0, 0, 0, 0, 0, 11,
        19, 0, 0, 0, 0, 0, 0, 0, 0, 36,
        41, 0, 0, 0, 0, 0, 0, 0, 0, 3,
        36, 0, 0, 0, 0, 0, 0, 0, 0, 43,
        45, 0, 0, 0, 0, 0, 0, 0, 0, 34,
        19, 0, 0, 0, 0, 0, 0, 0, 0, 36,
        25, 0, 0, 0, 0, 0, 0, 0, 0, 30,
        30, 0, 33, 1, 0, 34, 3, 0, 0, 0,
        46, 41, 9, 43, 2, 44, 33, 19, 3, 43
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 256,
          y = 512,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 512,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 192,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 18,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 384,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 19,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 128,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 32,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 320,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
