return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 22,
  properties = {
    ["name"] = "Introduction 4",
    ["next"] = "level05"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        13, 12, 20, 14, 21, 4, 13, 21, 13, 6,
        20, 13, 5, 22, 21, 20, 20, 14, 20, 6,
        14, 6, 6, 5, 13, 12, 6, 5, 20, 13,
        13, 21, 12, 5, 5, 6, 20, 6, 22, 14,
        22, 5, 6, 12, 20, 4, 21, 20, 22, 22,
        20, 12, 20, 5, 20, 20, 14, 22, 20, 6,
        21, 4, 22, 21, 13, 22, 22, 4, 14, 5,
        6, 6, 12, 5, 21, 22, 20, 6, 22, 21,
        5, 20, 12, 12, 22, 5, 21, 20, 20, 4,
        14, 6, 13, 4, 6, 12, 12, 4, 20, 4
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        17, 1, 19, 2, 38, 2, 34, 9, 29, 29,
        28, 37, 33, 45, 10, 38, 46, 41, 19, 35,
        9, 11, 38, 3, 26, 42, 29, 37, 17, 37,
        28, 17, 29, 9, 2, 29, 35, 3, 35, 11,
        17, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        45, 0, 0, 0, 0, 0, 41, 42, 30, 11,
        36, 0, 0, 0, 0, 0, 45, 10, 17, 33,
        30, 0, 0, 0, 0, 0, 19, 43, 43, 42,
        42, 35, 19, 37, 1, 30, 43, 38, 11, 43,
        9, 34, 17, 33, 44, 1, 2, 28, 26, 10
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 64,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 256,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 448,
          y = 256,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 15,
          name = "",
          type = "hint",
          shape = "rectangle",
          x = 192,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {
            ["text"] = "Sometimes a ledge is too high to climb and there is no other direct route. Luckily, most mining companies provide elevators for those cases.\n\nJust walk up to the elevator and press [UP] or [DOWN].",
            ["title"] = "Mining For Dummies Chapter 9031"
          }
        },
        {
          id = 20,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 320,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
