return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 25,
  properties = {
    ["name"] = "Deep Gorge 1",
    ["next"] = "level05b"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        20, 20, 20, 6, 21, 14, 22, 5, 4, 12,
        13, 5, 21, 12, 12, 12, 13, 12, 20, 21,
        4, 4, 22, 14, 4, 6, 12, 5, 4, 4,
        22, 5, 13, 12, 22, 13, 14, 5, 12, 21,
        21, 20, 21, 12, 13, 22, 21, 6, 6, 12,
        5, 12, 20, 13, 20, 5, 20, 14, 4, 22,
        12, 4, 21, 13, 6, 6, 4, 22, 13, 13,
        5, 22, 22, 21, 14, 21, 6, 14, 13, 13,
        12, 5, 20, 14, 20, 5, 13, 5, 21, 5,
        4, 22, 5, 21, 13, 22, 20, 14, 14, 4
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        27, 17, 26, 34, 25, 45, 9, 2, 1, 26,
        26, 0, 0, 0, 0, 0, 0, 36, 36, 33,
        28, 0, 0, 0, 0, 1, 0, 3, 3, 28,
        1, 0, 0, 1, 1, 0, 0, 35, 2, 35,
        34, 0, 0, 0, 0, 0, 34, 11, 1, 38,
        17, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        43, 3, 36, 43, 10, 30, 0, 0, 33, 41,
        46, 35, 41, 28, 25, 19, 0, 0, 9, 43,
        2, 9, 19, 17, 17, 1, 11, 29, 10, 25,
        44, 25, 17, 18, 33, 38, 3, 27, 10, 19
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 192,
          y = 64,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 576,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 12,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 384,
          y = 384,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 18,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 192,
          y = 128,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 19,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 128,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 22,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 384,
          y = 64,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 23,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 256,
          y = 128,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 24,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 64,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
