return {
  version = "1.1",
  luaversion = "5.1",
  tiledversion = "0.18.2",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 10,
  height = 10,
  tilewidth = 64,
  tileheight = 64,
  nextobjectid = 47,
  properties = {
    ["name"] = "Subterrania 2",
    ["next"] = "level07"
  },
  tilesets = {
    {
      name = "tileset",
      firstgid = 1,
      tilewidth = 64,
      tileheight = 64,
      spacing = 0,
      margin = 0,
      image = "../tileset.png",
      imagewidth = 512,
      imageheight = 512,
      tileoffset = {
        x = 0,
        y = 0
      },
      properties = {},
      terrains = {},
      tilecount = 64,
      tiles = {
        {
          id = 0,
          properties = {
            ["type"] = "solid"
          }
        },
        {
          id = 1,
          properties = {
            ["type"] = "soft"
          }
        }
      }
    }
  },
  layers = {
    {
      type = "tilelayer",
      name = "background",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        20, 21, 12, 20, 4, 4, 12, 22, 6, 13,
        22, 14, 14, 13, 14, 14, 4, 20, 20, 22,
        13, 14, 6, 22, 12, 12, 14, 21, 21, 5,
        13, 12, 20, 6, 20, 6, 12, 12, 14, 4,
        5, 5, 20, 4, 22, 12, 6, 12, 4, 6,
        14, 12, 4, 5, 13, 4, 14, 20, 5, 12,
        22, 22, 4, 21, 4, 12, 13, 22, 20, 20,
        14, 20, 5, 22, 22, 12, 5, 13, 12, 20,
        22, 20, 20, 20, 6, 6, 14, 20, 13, 14,
        5, 4, 4, 21, 20, 5, 5, 5, 4, 6
      }
    },
    {
      type = "tilelayer",
      name = "main",
      x = 0,
      y = 0,
      width = 10,
      height = 10,
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      properties = {},
      encoding = "lua",
      data = {
        2, 42, 37, 38, 30, 3, 9, 25, 36, 43,
        33, 30, 2, 30, 0, 0, 0, 0, 2, 43,
        3, 35, 10, 45, 0, 25, 10, 0, 10, 34,
        46, 42, 0, 0, 0, 0, 0, 0, 3, 36,
        42, 36, 0, 0, 0, 0, 0, 0, 46, 44,
        25, 37, 2, 30, 29, 0, 0, 0, 0, 33,
        11, 27, 17, 44, 0, 0, 29, 0, 0, 35,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 27,
        2, 43, 0, 0, 0, 0, 0, 10, 45, 9,
        35, 41, 0, 41, 2, 37, 17, 38, 37, 46
      }
    },
    {
      type = "objectgroup",
      name = "objects",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      draworder = "topdown",
      properties = {},
      objects = {
        {
          id = 1,
          name = "",
          type = "dwarf",
          shape = "rectangle",
          x = 128,
          y = 256,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 5,
          name = "",
          type = "exit",
          shape = "rectangle",
          x = 0,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 18,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 192,
          y = 256,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 35,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 320,
          y = 64,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 37,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 256,
          y = 384,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 41,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 384,
          y = 320,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 42,
          name = "",
          type = "elevator",
          shape = "rectangle",
          x = 448,
          y = 192,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 43,
          name = "",
          type = "block",
          shape = "rectangle",
          x = 448,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 44,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 320,
          y = 384,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 45,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 512,
          y = 448,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 46,
          name = "",
          type = "gold",
          shape = "rectangle",
          x = 384,
          y = 64,
          width = 64,
          height = 64,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
